<div id="fiche-joueur">
	<div>
	<form name="fjoueur">
		<span class="caracLabel">id </span>		<span class="caracValeur" id="j_id"></span><br>
		<span class="caracLabel">uuid </span>		<input type="text" name="j_uuid" value="23c667ae-7a83-11e4-aaa9-74d02b78627d" id="j_uuid" />
		<span id="connect" onclick="loadGame();" class="pointeur">se connecter</span>
		<span id="deconnect" onclick="deconnect();" class="pointeur">se déconnecter</span><br>

		<span class="caracLabel">nom </span>	<span class="caracValeur" id="j_nom"></span><br>
		<span class="caracLabel">prenom </span>		<span class="caracValeur" id="j_prenom"></span><br>

		<span class="caracLabel">mail </span>	<span class="caracValeur" id="j_mail"></span><br>
		<span class="caracLabel">note </span>	<textarea class="caracValeur" id="j_note"></textarea><br>
	</form>
	</div>

	
</div> <!-- fiche-personnage --> 



